HP LoadRunner CVE-2013-4799 Remote Buffer Overflow Vulnerability

Bugtraq ID: 61442
Class: Unknown
CVE: CVE-2013-4799
Remote: Yes
Local: No
Published: Jul 24 2013 12:00AM
Updated: Aug 21 2013 09:17PM
Credit: Tenable Network Security working with the TippingPoint Zero Day Initiative.
Vulnerable: HP LoadRunner 9.52
HP LoadRunner 9.1
HP LoadRunner 9.0.0.0
HP LoadRunner 11.0 patch4
HP LoadRunner 11.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus